| Kea 3.0.2-git

user_context_utils.h File Reference
`#include <cc/data.h>`
Include dependency graph for user_context_utils.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::test

## Functions
ConstElementPtr | isc::test::moveComments (isc::data::ConstElementPtr element)
| Move comment entries to user-context (const variant).
ElementPtr | isc::test::moveComments (isc::data::ElementPtr element)
| Move comment entries to user-context.